langcode: en
status: true
dependencies: {  }
name: 3_2_992x661
label: '3:2 (992x661)'
effects:
  bed9d545-2313-4e23-9801-a244597cf681:
    uuid: bed9d545-2313-4e23-9801-a244597cf681
    id: image_scale_and_crop
    weight: 1
    data:
      width: 992
      height: 661
      anchor: center-center
  21456455-872f-45cd-b36c-80cb87636001:
    uuid: 21456455-872f-45cd-b36c-80cb87636001
    id: image_convert
    weight: 2
    data:
      extension: webp
